[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetClientOrigin

Gets the top, left screen coordinates for the client area in the control.

## Declaration

Source position: controls.pp line 2284

`protected function TWinControl.GetClientOrigin: TPoint; override;`

## Function result

TPoint instance with the screen coordinates for the origin of the control.

## See also

TControl.GetClientOrigin |  | Gets the value for the ClientOrigin property.